Abstract: Čoahkkáigeassu
Appendix: Čuovus
Bibliography: Girjjálašvuohta
Cc: Kopia sáddejuvvon
Chapter: Kapihttal
Contents: Sisdoallu
Encl: Mielddus
Figure: Govus
Glossary: Sátnelistu
Index: Registtar
ListOfFigures: Govvosat
ListOfTables: Tabeallat
Page: Siidu
Part: Oassi
Preface: Ovdasátni
Proof: Duođaštus
References: Čujuhusat
See: geahča
SeeAlso: geahča maiddái
Table: Tabealla
To: Vuostáiváldi
